#### Description:

This function inverts a Mapping by reversing the boolean sense of its Invert attribute. If this attribute is zero (the default), the Mapping will transform coordinates in the way specified when it was created. If it is non-zero, the input and output coordinates will be inter-changed so that the direction of the Mapping is reversed. This will cause it to display the inverse of its original behaviour.

#### Synopsis

void astInvert( AstMapping ∗this )

#### Parameters:

##### this

Pointer to the Mapping.
Copyright (C) 2021 East Asian Observatory